Welcome to Cadabra Q&A, where you can ask questions and receive answers from other members of the community.
0 votes

I'm running OpenSUSE Leap 15 (actually Leap 15.1).
I only found a download package for Cadabra2-2.2.6.
Are you able to do a build for Leap 15.1?

related to an answer for: LaTeXForm does not work properly(?)
asked in Bug reports by (290 points)

1 Answer

0 votes

I have built a package of 2.3.1 for Leap 15.0, now available from the download page; can you give that a shot and let me know?

answered by (56.2k points)

Cadabra 2.3.1 seems to run ok for me on Leap 15.1.
I'm still re-checking previously reported bugs/problems.

...